## r-cran-proxy 0.4-24

=== debian/changelog ===
r-cran-proxy (0.4-24-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:45:16 +0200

r-cran-proxy (0.4-24-1) unstable; urgency=medium

  * Initial release (closes: #969992)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:44:30 +0200
