=== debian/control ===
Source: r-cran-proxy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proxy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proxy.git
Homepage: https://cran.r-project.org/package=proxy
Rules-Requires-Root: no

Package: r-cran-proxy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R distance and similarity measures
 Provides an extensible framework for the efficient calculation of
 auto- and cross-proximities, along with implementations of the most
 popular ones.
