=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-cba
Restrictions: allow-stderr
