## r-cran-proxy 0.4-26

=== debian/changelog ===
r-cran-proxy (0.4-26-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:51:34 +0200
