## r-cran-proxy 0.4-27

=== debian/changelog ===
r-cran-proxy (0.4-27-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:41:37 +0200
