=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/proxy_([-\d.]*)\.tar\.gz
